
html {}

body{
	background:#6479A0;
	background-position: calc(50% - 460px) 0px;
  	margin: 0;
  	padding: 0;
	font-family: Arial, Verdana,Times New Roman;
	color:#29303D;
	font-size: 12px;
	text-align:justify;
	height:100%;
	width:100%;
	}
a {text-decoration:none;}

#conteneur {
	position:absolute;
  	left: 50%;
	margin-left:-375px;
	width:750px;
	z-index:2;
transform-origin:50% 0;
transform:scale(1.2);
 	}
	#medailleboite {
		position:fixed;
		background: url(../images/zorn5.jpg);
		top:0px;
		left:50%;
		margin-left:calc(-620px * 1.18);
		width:340px;
		height:453px;
transform-origin:50% 0;
transform:scale(1.5);
	}
	.content-pp {
		position:relative;
		float:left;
		width:100%;
		height:50px;
		display:flex;
		justify-content:space-around;
		flex-wrap:wrap;
  align-items: center;
	}
	.pp {
		position:relative;
		line-height:24px;
		width:24px;
		height:24px;
		background:gray;
		border-radius:12px;
		text-align:center;
	}
	.pp a {
		color:white !important;
	}
	.prev a, .next a {
		color:black !important;
	}
	.ppactif {
		position:relative;
		float:left;
		line-height:24px;
		width:24px;
		height:24px;
		color:white;
		background:black;
		border-radius:12px;
		text-align:center;
	}
	
#contenergauche {
	position:relative;
	float:left;
	left:0px;
	z-index:2;
	width:172px;
	}
#contenermenu {
	position:relative;
	float:left;
	background:rgba(0,0,0,0.3);
	left:0px;
	z-index:3;
	width:171px;
	border-left:#2D3749 1px solid;
		border-bottom-left-radius: 20px;

	}
#fenetre {
	position:relative;
	left:5px;
	height:140px;
	width:160px;
	z-index:4;
	}
#langues {
	position:relative;
	float:left;
	height:auto;
	width:100%;
	text-align:center;
	z-index:4;
	}
	.flag {
		width:30px;
		margin:10px;
	}

#titre {
	position:relative;
	float:left;
	background: url(../images/al1ttmd.gif) 0px 0px no-repeat;
	left:15px;
	height:46px;
	width:137px;
	z-index:4;
	}
#menu {
 	position:relative;
	float:left;
	left:14px;
	width:140px;
	z-index:4;
	}
#recherche {
	position:relative;
	float:left;
	background:#485266;
	padding-left:5px;
	width:150px;
	height:55px;
	left:5px;
	border:#D4BC96 1px solid;
	font-size:12px;
	color:#FFFFFF;
	}
#cadrecompteur {
	position:relative;
	float:left;
	background:#2C3342;
	padding-top:4px;
	width:150px;
	text-align:center;
	border:#D4BC96 1px solid;
	left:10px;
	}
.compteurmedailles {
	position:relative;
	background: url(../images/al1fdcpt.gif) 0px 0px repeat-x;
	height:16px;
	width:60px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	border-left:#000000 1px solid;
	border-top:#000000 1px solid;
	border-right:#C0C0C0 1px solid;
	border-bottom:#C0C0C0 1px solid;
	}
#espacement {
	position:relative;
	float:left;
	width:150px;
	/*hauteur réglée au cas par cas dans accueil et autres pages*/
	}
#basgauche {
	position:relative;
	float:left;
	background:url(../images/bas_mn.png) 0px 0px no-repeat;
	_background:url(../images/bas_mn.gif) 0px 0px no-repeat;
	width:172px;
	height:30px;
	z-index:2;
	}
.smn1, .smn2, .smn3, .smn4, .smn5, .smn6, .smn7, .smn8, .smn9, .smn10  {
	display:block;
 	position:relative;
	height:24px;
	margin:0px;
	text-decoration:none;
	color:#FFFFFF;
	}
#menu a {
	display:block;
 	position:relative;
	background:#4F5E7B;
	border:#FFFFFF 1px solid;
	height:16px;
	text-decoration:none;
	color:#FFFFFF;
	}
#menu a:hover {
	background:#2C3342;
	}
#hautpage {
	position:relative;
	float:left;
	background:#F0EDE6 url(../images/zhautpage.jpg) 0px 0px no-repeat;/*#455470*/
	height:43px;
	width:554px;
	font-size:20px;
	color:#FEF3DA;
	font-weight:bold;
	text-align:center;
	}
#page {
	position:relative;
	float:left;
	background:#F0EDE6 url(../images/al1fdpg.jpg) 0px 43px no-repeat fixed;
	width:554px;
	}
#page ul {
	display:block;
	position:relative;
	left:0px;
	margin-left:30px;
	_padding-left:30px;
	margin-right:20px;
	}
p {
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:0px;
	}
#page a {
	color:#5153A5;
	}
#page a:hover {
	background:#808080;
	color:#FFFFFF;
	}
#pied {
 	position:relative;
	float:left;
	width:554px;
	height:32px;
	background:url(../images/al1pied.jpg) 0px 0px no-repeat;
	z-index:3;
	}
#legende {
	position:relative;
	float:left;
	left:30px;
	top:-20px;
	width:480px;
	font-family:Verdana, Arial, Times New Roman;
	font-size:16px;
	color:#6A5D48;
	text-align:justify;
	z-index:3;
	}

#peintre {
	display:block;
	position:absolute;
	left:550px;
	top:500px;
	width:170px;
	z-index:6;
	}
.plia li {
	list-style:url(../images/al1bas.gif);
	margin-left:20px;
	margin-right:20px;
	}
.sth1 {
	font-size:9px;
	color:#FFFFFF;
	text-align:justify;
	}
.sth2 {
	font-size:9px;
	color:#FFFFFF;
	}
.sth3 {
	font-size:11px;
	color:#F0EDE6;
	}
.sth4 {
	font-size:16px;
	}
.sth5 {
	font-size:20px;
	font-weight:bold;
	}
.sth6 {
	font-size:11px;
	font-weight:bold;
	}
.sth7 {
	font-size:10px;
	color:#6479A0;
	}
.titre2 {
	position:relative;
	background:#9F8964 url(../images/al1ft2.jpg) repeat;
	font-size:12px;
	color:#FEF3DA;
	font-weight:bold;
	padding-top:5px;
	border:#000000 1px solid;
	}
.tab {
	margin-left:10px;
	}
.col1 {padding-left:5px;width:23px;border-bottom:#000000 1px solid;}
.col2 {width:190px;border-bottom:#000000 1px solid;}
.col3 {width:300px;border-bottom:#000000 1px solid;}
.rechavan {
	color:#000066;
	}
.rechavan table {
	background:#E4E8EE;
	border:#6479A0 1px dashed;
	}
.rechavan td {
	height:20px;
	}
.content-portrait{
	position:relative;
	float: left;
	background:transparent;
	border:#677BC9 1px solid;
	width:160px;
	height:auto;
	text-align:center;
	margin:6px;
	border-radius:10px;	
	}
.portrait {
	position:relative;
	float: left;
	left:5px;
	width:150px;
	height:200px;
	margin:6px 0;
	}
.portrait img{
	width:100%;
	height:100%;
	}
.nom-portrait {
	position:relative;
	float: left;
	left:15px;
	font-size:14px;
	width:130px;
	height:80px;
	overflow:hidden;
	margin:6px;
	}
